Subject: Re: xirli'u selsanga

From: "aolung" <[email-masked]>
Date: Sat, 20 Apr 2002 19:27:53 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la greg cusku di'e
> 
> >more seriously, I usually can't stand the sound of my own voice (or let's
> >say I often dislike it) and I am annoyed by the fact that I can't get rid 
> >of
> >my French accent, so I'm having trouble discerning whether I'm actually
> >accurate in my pronunciation or not.
> 
> I think your pronunciation is very good. The only thing I can
> comment is that I hear you say "darnu" instead of "darno" (both
> times) although other final o's, as in "nunmro" are quite clear.

Greg, it is almost perfect in pronuciation, except for the "darnu's" ;-)
Also, it doesn't sound a bit French!

mu'o mi'e .aulun.